
/* Import fonts */

body {
    color: #797979;
    font-family: '微软雅黑';
    padding: 0px !important;
    margin: 0px !important;
    font-size:12px;
    background: #fff;
}
html{
    -ms-overflow-style:scrollbar;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #c1c1c1;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #c1c1c1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #c1c1c1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #c1c1c1;
}

a, a:hover, a:focus {
    text-decoration: none;
    outline: none;
}

::selection {
    background: #4079dc;
    color: #fff;
}
::-moz-selection {
    background: #4079dc;
    color: #fff;
}

h1,h2,h3,h4,h5,h6 {
    font-family: "微软雅黑";
    margin:0;
}

a {
    color: #444e67;
}

a:hover {
    color: #4079dc;
}


li{
    list-style-type:none;
    line-height: 22px; 
}
/* 选择列表： 填充行不可选择 */
li.blank_style{
	cursor:auto !important;
}
li.blank_style:hover{
    background:#fff !important;
}
input{
    outline: none;
}
/*主色红色*/
.redcolor{
    color:#b10c10;
    font-size:0.8rem;
}
.selectredcolor{
    color:#fff;
    background: url(../img/selectred_bg.png)no-repeat center center/100% 100% !important;
}
.selectredcolor a{
    color:#fff;
}

.redbg1{
	color:#fff;
 	background:url(../img/redbg1.png)no-repeat center center/100% 100% !important;
}
.redbg2{
    background: #b00d0f;
    color: #fff;
}
.redbg2 a{
	color: #fff;
}
.redbg1 a{
    color:white;
}
li.redbg1{
    margin-left: -0.8rem;
}
li.redbg1 a{
    padding-left: 0.8rem;
}
.redcolor1{
    color:#b00d0f !important;
    font-weight: bold;
}
.clear{
    clear: both;
}
.hide{
    display: none;
}
.show{
    display: block;
}
.show1{
    display: block;
}
/*.xilie,.xinghao,.wenjian{
    display: none;
}*/

/*header*/
header img{
    width:100%;
}
footer img{
    width:100%;
}

/*content*/
.content{
      padding:0px;
      overflow: hidden;
      background: #fff;
      
  }


.m-style {
    vertical-align: middle;
}
.phone_btn{
    padding:0.5rem 0.5rem 0.5rem 2rem;
    background: #ececec url(../img/zk.png)no-repeat 0.5rem center/1rem 1rem;
    margin-bottom:0.5rem;
    color:#b10c10;
    font-size:0.9rem;
    display: none;
}
.phone_btn_ss{
    background: #ececec url(../img/ss.png)no-repeat 0.5rem center/1rem 1rem;
}
/* support */
.support_text{
    font-size: 0.7rem;
    color: #333;
}
.support_content .support_text p{
	line-height:0.5rem !important;
}
.support_text strong{
    font-weight: 700;
    font-size:0.8rem;

}

.support_text p{
    margin-bottom: 0;
}
.start_download{
    width:100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin:0.5rem 0;
}
.start_download .check{
    width:1.8rem;
    height:1.8rem;
    margin-right:0.5rem;
    background: url(../img/select_wx.png) no-repeat center center/100% 100%;
    cursor: pointer;
}
.start_download .checked{
    background: url(../img/select_xz.png) no-repeat center center/100% 100%;
}
.support_btn{
    color: #fff;
    background: url(../img/red_bg2.png)no-repeat center center/100% 100%;
    border: 1px solid #fff;
    font-size: 0.8rem;
    padding: 0.4rem 0;
    width: 7rem;
    display: block;
}
.support_btn1{
    color: #fff;
    background: url(../img/red_bg2.png)no-repeat center center/100% 100%;
    border: 1px solid #fff;
    font-size: 0.8rem;
    padding: 0.4rem 0;
    width: 7rem;
}
.support_btn2{
    color: #fff;
    background: url(../img/red_bg2.png)no-repeat center center/100% 100%;
    border: 1px solid #fff;
    font-size: 0.8rem;
    padding: 0.4rem 0;
    width: 7rem;
    display: none;
   outline: none;
}
.support_read{
    font-size: 0.65rem;
    text-align: center;    
    margin:0.6rem 0;
}

.support_content .support_title{
    padding: 0.5rem 0;
    background: #fbfbfb;
}
.support_content .support_system{
    background: url(../img/title_bg.png)no-repeat left center/0.2rem 0.7rem;
    font-size: 0.7rem;
    padding-left:0.5rem; 
    color:#333;
    
}
.IconWarningUpper{
    background:#f5f5f5 url(../img/cslabel_color.png)no-repeat 0.1rem center/0.8rem 0.8rem !important;
	padding-left:1rem !important;
}
.IconCautionUpper{
    background:#f5f5f5 url(../img/cslabel_color.png)no-repeat 0.1rem center/0.8rem 0.8rem !important;
	padding-left:1rem !important;
}
.support_list_ul{
    padding: 0;
    padding-left:0.5rem;
}
.support_list_ul li{
    font-size:0.65rem;
    color:#333;
    height:1rem;
    line-height: 1rem;

}
.support_content h1{
    font-weight: 700 !important;
    font-size: 0.75rem !important;
	padding:10px 0 20px 0 !important;
}
.support_content h3{
	display:inline-block;
}
.support_content table{
    font-size:0.6rem;
    width:100%;
}

.support_content h2{
    background: #fbfbfb url(../img/title_bg.png)no-repeat left center/0.2rem 0.7rem;
    font-size: 0.7rem !important;
    color: #333 !important;
    padding: 0.5rem 0 !important;
    padding-left:0.5rem !important;
	border:0 !important;
	font-weight:400 !important;
}
.support_content div{
    font-size:0.5rem;
}
.support_content ul{
    padding-left:0;
    
}
.support_content ul a{
    font-size:0.7rem;
}
.support_content h6{
    font-size:0.7rem;
}
.support_content h5{
    font-size:0.6rem;
}
.support_content .largefont{
    text-align: left;

}
.support_content .headers{
    background: #fbfbfb url(../img/title_bg.png)no-repeat left center/0.2rem 0.7rem;
    font-size: 0.7rem;
    color: #333;
    padding: 0.5rem 0;
    padding-left:0.5rem;
    font-weight: bold;
    margin-bottom:0.5rem;
}
.support_content p{
    font-size:0.6rem;
}
.support_content ul li{
    font-size:0.5rem;
	list-style: disc inside;
    padding-left: 25px;
}
.support_set{
    float: right;
    font-size: 0.5rem;
    color: #fff;
    background: #b10c10;
    margin: 10px 5px;
    padding: 10px 5px;
    width:1.6rem;
    padding:0.4rem 0.2rem;
    position: fixed;
    right:-5px;
    top:30%;
    cursor: pointer;
}
.support_set div{
    display: flex;
    align-items: center;
    flex-direction: column;
    height:2.5rem;
    font-size:0.4rem !important;
	border-bottom:1px solid #fff;
	justify-content: center;
}
.support_set div:last-child{
	border-bottom:0;
}
.support_set img{
    width:0.9rem;
}
.support_main p{
    color: #333;
    padding: 0.15rem;
    padding-left:0;
    font-size: 0.6rem;
    margin-bottom:0;
    margin-top:0.5rem;
}
.support_con{
padding:0.3rem 0;
}
.support_box{
    padding:0.3rem 0;
    max-height:10rem;
    overflow: hidden;
    overflow-y:auto;
}
.support_input{
    font-size: 0.6rem;
    
}
.support_input input{
    border: 1px solid  #b10c10;
    
} 

.main_btn{
    display: flex;
  margin:1rem;
  justify-content: center;
  align-items: center;
    
}
.support_input a{
    display:inline-block;
    border:1px solid #d0d0d0;
    margin-top:20px;
    width: 48%;
    height: 100%;
    padding: 0.3rem;
    font-size:0.6rem;
    background: url(../img/select_hui.png)no-repeat right bottom/1rem 1rem;
}
.support_input .support_select{
    border:1px solid #b10c10;
    background: url(../img/select.png)no-repeat right bottom/1rem 1rem;
    color:#b10c10;

}
.support_input a:nth-child(even){
    margin-right: 1rem;
}

.support_input a:hover{
    color: #b10c10;

}

.showmodel{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom:0;
    width:100%;
    height:100%;
    background: rgba(0,0,0,0.5);
    display: none;
    z-index: 1;
}
.share_box{
    width:16rem;
    background: #fff;
    position: fixed;
    top:50%;
    left:50%;
    margin:-7rem 0 0 -8rem;
    display: none;
    z-index:222;
}
.share_box .down_tit{
    background: #434343;
    height:2rem;
    line-height: 2rem;
    text-align: center;
    color:#fff;
    position:relative;
}
.share_box .share_type{
    display: flex;
    padding:0.5rem;
}

.share_box .share_type img{
    width:1rem;
    margin-right:0.2rem;
    font-size:0;
}
.share_box .share_type div {
    flex: 1;
    text-align: center;
    height: 1.4rem;
    cursor: pointer;
}
.share_box .share_type .selectType{
    border-bottom:2px solid #b10c10;
}
.emailconbox{
    width:100% !important;
    position: relative !important; 
    top: 0 !important; 
    left: 0 !important; 
    margin: 0 !important; 
}
.emailconbox .redcolor{
    margin:0 !important;
}
.emailconbox .main_btn{
    margin:0 0 1.5rem 0 !important;
}
.guanbi{
    color: #fff;
    margin-right: 0.2rem;
    cursor: pointer;
    width: 1.2rem;
    height: 1.2rem;
    position: absolute;
    right:0.2rem;
    top:50%;
    margin-top:-0.6rem;
}
.share_box .ewm ,.share_box .weibo{
    text-align: center;

}
.share_box .ewm img,.share_box .weibo img{
    margin:0.5rem;
    width:8rem;
}
.share_box .ewm p,.share_box .weibo p{
    margin-bottom: 1rem;
}
.downbox{
    width:86%;
    background: #fff;
    position: fixed;
    top:50%;
    left:50%;
    margin:-7rem 0 0 -43%;
    display: none;
    z-index:222;
}
.input_box{
    padding:0.5rem;
}
.downbox .down_tit{
    background: #434343;
    height:2rem;
    line-height: 2rem;
    text-align: center;
    color:#fff;
	position: relative;
}
.downbox .redcolor{
    font-size:0.5rem;
    margin:1rem 0.5rem;
}
.downbox  .input_item{
    width:100%;
    padding:0 0.5rem;
    border-bottom:1px solid #ececec;
    padding:0 0.5rem;
    height:2.4rem;
    clear:both;
    overflow: hidden;
    position: relative;
	margin:0.5rem 0 !important;
}
.downbox  .input_item label{
    width:25%;
    font-weight: normal;
    float: left;
    margin:0;
    height:1.9rem;
    line-height: 1.9rem;
    font-size:0.5rem;
}
.downbox  .input_item input{
    width:75%;
    border: 0;
    outline: none;
    font-size:0.5rem;
    height:1.9rem;
    line-height: 1.9rem;
    float: right;

}
.downbox  .input_item .yzimg{
    position: absolute;
    right:0.5rem;
    top:6;
    width:4rem;
    height:2rem;
}
.downbox  .input_item .yzimg canvas{
    width:12rem !important;
    height:10rem !important;
}
.searchicon{
   width:1.3rem;
   height:1.3rem;
   margin-right:0.2rem;
}
.help_text{
    display: none;
    margin-bottom: 1rem;
}
.help_text p{
    font-size:0.7rem;
    color:#666;
    margin:0.5rem 0;    
    margin-bottom:0;
}
.help_text span{
    font-size:0.7rem;
    color:#b10c10;
    cursor: pointer;
	text-decoration: underline;
}
.sousuoJG{
    font-size:0.6rem;
    margin:0.3rem 0;
}
.sousuoJG strong{
    color:#333;
}vf
.support_content h6{
    font-size:0.7rem;
}
.support_content h5{
    font-size:0.63rem !important;
	font-weight:500 !important;
}
.support_content .largefont{
    text-align: left;

}
.support_content .headers{
    background: #fbfbfb url(../img/title_bg.png)no-repeat left center/0.2rem 0.7rem;
    font-size: 0.75rem;
    color: #333;
    padding: 0.5rem 0;
    padding-left:0.5rem;
    font-weight: 400;
    margin-top:0.5rem;
    margin-bottom:0.5rem;
}
.support_content p{
    font-size:0.6rem;
	line-height: 1rem !important;
}
.support_content:first-child p{
    font-size:0.6rem;
	line-height: 0.5rem !important;
}
.support_content ul li{
    font-size:0.5rem;
	list-style: disc inside;
    padding-left: 25px;
}
.support_content ul li h3 a{
    font-size:0.6rem !important;
}
#content table td,pre{
	font-size:0.6rem !important;
}
#content table table{
	border:1px solid #999;
}
#content pre{
	border:1px solid #f5f5f5 !important;
}

/* 面包屑 */
.location {
    width: 100%;
    height: 46px;
    background: url(../images/crumbs.png) no-repeat;
    position: relative;
}
.location a{
	display:inline;
}
.location span {
    line-height: 46px;
    font-size: 0.48rem !important;
    font-weight: 600;
    vertical-align: top;
}
.location span.location-three {
    padding: 0px 17px;
    color: #494747;
}
.top_title{
	background:#fbfbfb;
	height:3rem;
	line-height:3rem;
	padding-left:5%;
	margin-bottom:0.2rem;
	font-weight:bold;
}
.head1 img{
    vertical-align: top;
}
.IconWarningUpper {
    border: 1px;
    border-color: #999999;
    border-style: solid solid none solid;
    font-family: arial, Helvetica, sans-serif;
    font-size: 13px;
    padding: 5px 10px 5px 10px;
    margin: 5px 5px 0px 5px;
    background: #F5F5F5;
    font-weight: bold;
}
.IconWarningLower{
	border: 1px;
    border-color: #999999;
    border-style: none solid solid solid;
    background-color: #F5F5F5;
    font-family: arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 5px 10px 5px 10px;
    margin: 0px 5px 10px 5px;
    line-height: 18px;
}
.IconCautionUpper {
    border: 1px;
    border-color: #999999;
    border-style: solid solid none solid;
    font-family: arial, Helvetica, sans-serif;
    font-size: 13px;
    padding: 5px 10px 5px 10px;
    margin: 5px 5px 0px 5px;
    background: #F5F5F5;
    font-weight: bold;
}
.IconCautionLower {
    border: 1px;
    border-color: #999999;
    border-style: none solid solid solid;
    background-color: #F5F5F5;
    font-family: arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 5px 10px 5px 10px;
    margin: 0px 5px 10px 5px;
    line-height: 18px;
}
.ImportantUpper {
    border: 1px;
    border-color: #999999;
    border-style: solid solid none solid;
    font-size: 13px;
    padding: 5px 10px 5px 10px;
    margin: 5px 5px 0px 5px;
    background: #F5F5F5;
    /* border-left: #F5F5F5 10px solid; */
    font-weight: bold;
}
.ImportantLower {
    border: 1px;
    border-color: #999999;
    border-style: none solid solid solid;
    background-color: #F5F5F5;
    font-size: 12px;
    padding: 5px 10px 5px 10px;
    margin: 0px 5px 10px 5px;
    line-height: 18px;
}
.RefUpper {
    border: 1px;
    border-color: #999999;
    border-style: solid solid none solid;
    font-size: 13px;
    padding: 5px 10px 5px 10px;
    margin: 5px 5px 0px 5px;
    background: #F5F5F5;
    /* border-left: #F5F5F5 10px solid; */
    font-weight: bold;
}
.RefLower {
    border: 1px;
    border-color: #999999;
    border-style: none solid solid solid;
    background-color: #F5F5F5;
    font-size: 12px;
    padding: 5px 10px 5px 10px;
    margin: 0px 5px 10px 5px;
    line-height: 18px;
}
.MemoUpper {
    border: 1px;
    border-color: #999999;
    border-style: solid solid none solid;
    font-size: 13px;
    padding: 5px 10px 5px 10px;
    margin: 5px 5px 0px 5px;
    background: #F5F5F5;
    /* border-left: #F5F5F5 10px solid; */
    font-weight: bold;
}
.MemoLower {
    border: 1px;
    border-color: #999999;
    border-style: none solid solid solid;
    background-color: #F5F5F5;
    font-size: 12px;
    padding: 5px 10px 5px 10px;
    margin: 0px 5px 10px 5px;
    line-height: 18px;
}
.WarningUpper {
    border: 1px;
    border-color: #999999;
    border-style: solid solid none solid;
    font-size: 13px;
    padding: 5px 10px 5px 10px;
    margin: 5px 5px 0px 5px;
    background: #F5F5F5;
    /* border-left: #F5F5F5 10px solid; */
    font-weight: bold;
}
.WarningLower {
    border: 1px;
    border-color: #999999;
    border-style: none solid solid solid;
    background-color: #F5F5F5;
    font-size: 12px;
    padding: 5px 10px 5px 10px;
    margin: 0px 5px 10px 5px;
    line-height: 18px;
}
.AttentionUpper {
    border: 1px;
    border-color: #999999;
    border-style: solid solid none solid;
    font-size: 13px;
    padding: 5px 10px 5px 10px;
    margin: 5px 5px 0px 5px;
    background: #F5F5F5;
    /* border-left: #F5F5F5 10px solid; */
    font-weight: bold;
}
.AttentionLower {
    border: 1px;
    border-color: #999999;
    border-style: none solid solid solid;
    background-color: #F5F5F5;
    font-size: 12px;
    padding: 5px 10px 5px 10px;
    margin: 0px 5px 10px 5px;
    line-height: 18px;
}
.backTop{
	width:100%;
	height:1rem;
	clear:both;
}
.backTop span{
    display: inline-block;
    position: absolute;
    right:5%;
    font-size:0.5rem;
    cursor: pointer;  
}
.backTop span img{
    width:0.7rem;
    height:0.7rem;
    margin-left:0.2rem;
}
.head2.pc{
	font-size:0;
}
.head1c2 form{
	font-size:18px;
}

.head1c2{
	line-height:14px!important;
}
#WebBrowser{
	display:none;
}
.location a,.location a:hover{
	font-size:0;
}
#question_div a:hover{
	text-decoration:none;
}
.weibo img {
	cursor:pointer;
}
#dl_mail .input_box p {
    line-height: normal !important;
}
.referUrl {
	margin-bottom: 0.5rem;
}
.attachment {
	margin-bottom: 0.5rem;
}
.support_content a{
	color:#1890ff;
}
	